#main_container {
  margin-top: 4em;
}
.stat_text {
  width: 120px;
  font-weight: bold;
}
.progress {
  width: 300px;
}
.info-cell {
  width: calc(100% - 150px);
}
#duck_info_container > div {
  border-bottom: 1px solid black;
  padding: 1em auto;
}

#ThreeDuck {
  min-height: 400px;
  background-color: black;
  img,
  .placeholder {
    display: none;
  }
}

#ThreeDuck.waiting {
  position: relative;
  img,
  .placeholder {
    display: block;
  }

  img {
    position: absolute;
    width: 20%;
    top: 40%;
    left: 40%;
  }
  img.microwave {
    width: 70%;
    top: 5%;
    left: 10%;
  }
  .placeholder {
    color: white;
    text-align: center;
    font-size: 2em;
  }
}
#chatBody {
  display: none;
}
